Plugin

Developer
Supported

IfElse

ExpressionEngine 1.x, ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Mark Croxton

     

You must be logged in to post.

Plans to Port to EE 3.0?

General

E-Dub
E-Dub

Hello, I LOVE plugin, thank you so much for creating it! I just wanted to know if there were any plans to port this to EE 3.0?

pixi
# 1
pixi

Same question :)

Your very useful plugin would surely do the trick to fix our issue on our ontgoing project.

Mark Croxton
# 2
Developer
Mark Croxton

In theory there should be little need for this plugin in EE 3.0 as conditional parsing has changed (conditionals now parse “when ready”), so I’m not sure it’s needed. There are *some* circumstances where it can help but these are rare and Switchee can usually be used instead:

https://gist.github.com/croxton/9d012297096892ca5c10

That said, I’m willing to be convinced. What is your use case?